proxies:
    - name: 节点
      type: hysteria2
      server: 38.54.6.39
      port: "2253"
      password: xiaozhenkang.qGTZTC6z
      skip-cert-verify: true
proxy-groups:
    - name: PROXY
      type: select
      proxies:
        - 节点
		rules:
		  - GEOIP,CN,DIRECT
		  - GEOIP,LAN,DIRECT
		  - MATCH,PROXY
